Kurzinfo CB-K18/0982 Update 1

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Net-SNMP: Schwachstelle ermöglicht Denial of Service
Datum: 12.10.2018
Software: Open Source Net-SNMP 5.5.2.1, Open Source Net-SNMP 5.6.2.1, Open Source Net-SNMP 5.7.3, Debian Linux
Plattform: Linux, UNIX
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2018-18065, CVE-2018-18066
Bezug: Debian Security Advisory DSA-4314 vom 2018-10-12
Revisions Historie
  • Version: 2

    New remediations available

  • Version: 1

    Initial Release

Beschreibung

Net-SNMP ist eine Software-Suite zur Verwendung und Anwendung des SNMP (simple network management protocol) Protokolls. Sie unterstützt IPv4, IPv6, IPX, AAL5, Unix domain sockets und andere Transportprotokolle. In der Suite sind eine Client-Bibliothek, eine Sammlung von Kommandozeilen-Tools, ein SNMP Agent sowie Perl- und Python-Module enthalten.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Net-SNMP ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. Eintrag in der OSS Mailing Liste vom 2018-10-08

  2. Debian Security Advisory DSA-4314 vom 2018-10-12

  3. Debian Security Advisory DSA-4314 vom 2018-10-12

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.